cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

Systems still vulnerable (MS16-148)

windows 7 systems with office 2013 show  vulnerable with (MS16-148) Microsoft Office Memory Corruption Remote Code Execution IV (3204068) even though they are fully patched via sccm. Even downloaded all MS16-148 patches from the Microsoft update catalog and try to run them all manually but they were either not required or already installed on the few systems I picked out to test with.

other vulnerabilities show up in the MVM scan results that are in the same case status. patched but showing as still vulnerable any suggestions please.

ePO Support Center Plug-in
Check out the new ePO Support Center. Simply access the ePO Software Manager and follow the instructions in the Product Guide for the most commonly used utilities, top known issues announcements, search the knowledgebase for product documentation, and server status and statistics – all from within ePO.